@charset 'utf-8';


blockquote
{
  font-size: small;
  border: 1px solid #ccc;
  padding: 63px 20px 20px 15px;
  margin: 20px 0 20px 20px;
  background-color: #fcfcfc;
  background-image: url('/img/bq.png');
  background-repeat: no-repeat;
  background-position: 20px 20px;
  color: #595656;
  clear: both;
  float: none;
  font-size: 94%;
}


#grid-content ul
{
  list-style: none;
  margin: 0 0 0 255px;
  padding: 0;
}

#grid-content li.gridBox
{
  list-style: none;
  width: 245px;
  background-image: url('/img/grid_bg.png');
  background-repeat: no-repeat;
  background-position: left bottom;
  padding: 0 0 5px;
  margin-bottom: 10px;
  margin-right: 10px;
  background-color: none;
}


#grid-content ul li.gridBox:first-child
{
  position: relative;
  z-index: 0;
  width: 500px;
  background-image: url('/img/gridfeature_bg.png');
  background-repeat: no-repeat;
  background-position: left bottom;
  padding: 0 0 5px;
  margin-bottom: 10px;
  margin-right: 10px;
  min-height: 200px;
  background-color: #fff;
}

/* 20131022 いいねボタンのためにli.gridBox:first-childをz-index:-1に */


#grid-content li.gridBox div.bnr
{
  clear: both;
}

#grid-content li.gridBox div.bnr img
{
  display: block;
  margin: 0 !important;
  width: 243px;
  height: 100px;
  background-image: url('/img/grid_bg.gif');
  background-position: left bottom;
  padding: 0 0 1px;
}

#grid-content li.gridBox div.gb
{
  background-image: url('/img/grid_bg.gif');
  background-position: left bottom;
}

#grid-content li.gridBox img, #grid-content li.gridBox:first-child img
{
  display: block;
  margin: 0 0 10px;
  height: auto;
  z-index: -1;
}

#grid-content li.gridBox img, #grid-content li.gridBox:first-child img.ytImg
{
  float:left;
  float: none\9;
  margin:0 20px 15px 0;
  width: 475px;
  height: auto;
}

.play
{
  position: relative;
  z-index: 9999;
  margin: 0 auto;
  width: 220px;
  height: 165px;
  background-image: url('/img/icon_play.png');
  background-repeat: no-repeat;
  background-position: center center;
  cursor: pointer;
  display: none\9;
}


#grid-content li.gridBox:first-child p.play
{
  position: relative;
  z-index: 999;
  margin: 0 auto;
  width: 220px;
  height: 360px;
  background-image: url('/img/icon_play.png');
  background-repeat: no-repeat;
  background-position: center center;
  cursor: pointer;
  display: none\9;
}


#grid-content li.gridBox img
{
  width: 220px;
  height: auto;
}

#grid-content li.gridBox:first-child img
{
  width: 475px;
  height: auto;
}


#grid-content li.gridBox div.gb:hover
{
  background-image: url('/img/topGridHv_bg.gif');
  background-position: left top;
}

#grid-content li.gridBox div.gb:hover a
{
  color: #eb6877;
}

#grid-content li.gridBox div.gb p
{
  line-height: 1.4em;
}

#grid-content li.gridBox p
{
  line-height: 1.6em;
  margin-bottom: 1em;
}

#grid-content li.gridBox span.top p
{
  margin: 10px 0;
  font-size: 100%;
}

#grid-content .gridBox div.gb, #grid-content .gridBoxFeature div.gb
{
  border: 2px solid #e9e9e9;
  border-bottom: 1px solid #ddd;
  padding: 10px;
  background-color: #fff;
}

#grid-content ul li.gridBox ul, #grid-content ul li.gridBox ol
{
  margin: 10px 0 10px 20px;
  padding: 0;
  list-style-type: disc;
  float: none;
  clear: both;
}

#grid-content ul li.gridBox ul li
{
  width: 400px;
/*
  height: 1.3em;
  max-height: 100px;
*/
  margin: 0 0 5px 0;
  padding: 0;
  list-style-type: disc;
  line-height: 1.4em;
  float: none;
  clear: both;
}

#grid-content ul li.gridBox ol li
{
  margin: 0 0 15px 0;
}

#grid-content ul li.gridBox span.category
{
  display: block;
  padding: 2px 15px 1em 5px;
  margin: 0px 0 5px;
  clear: both;
  background-image: url('/img/cat_bottom_bg.gif');
  background-repeat: repeat-x;
  background-position: left bottom;
  border: none;
  background-color: none;
}

#grid-content ul li.gridBox .category p, #grid-content ul li.gridBox .category p a
{
  color: #a0a0a0;
  font-size: 12px;
  margin: 0 0 3px 0;
  line-height: 130%;
}

#grid-content ul li.gridBox span.category p.cat
{
  background-image: url('/img/icon_cat.png');
  background-repeat: no-repeat;
  background-position: left top;
  padding-left: 20px;
  padding-top: 2px;
}

#grid-content ul li.gridBox span.category p.timer
{
  background-image: url('/img/icon_timer.png');
  background-repeat: no-repeat;
  background-position: left top;
  padding-left: 20px;
  padding-top: 2px;
}

#grid-content ul li.gridBox .userName
{
  background-color: #fff799;
  line-height: 1.5em;
  float: right;
  padding: 2px 10px;
  margin-bottom: 10px;
}

#grid-content ul li.gridBox .userNameS
{
  background-color: #fff799;
  line-height: 1.5em;
  float: right;
  padding: 2px 10px;
  margin-bottom: 10px;
}


div.menu
{
  margin-top: 10px;
}

div.menu ul
{
  list-style: none;
  margin: 0;
  padding: 0;
  border-top: 1px solid #ccc;
  background-color: #e9e9e9;
}

div.menu ul li
{
  list-style: none;
  border-bottom: 1px solid #ccc;
  padding: 0 0 0 10px;
}

div.menu ul li a
{
  display: block;
  color: #000;
  width: 100%;
  height: 100%;
  padding: 10px 0;
}

div.menu ul li:hover, div.menu ul li:hover a:hover
{
  background-color: #3b5999;
  color: #fff !important;
}


:root *> .sgcatA
{
  display: block;
filter: alpha(opacity=100);
  -moz-opacity:1.00;
  opacity:1.00;
}

:root *> .sgcatzA:hover
{
  display: block;
filter: alpha(opacity=50);
  -moz-opacity:0.50;
  opacity:0.50;
}


/*
.sgcat
{
  display: block;
filter: alpha(opacity=50);
  -moz-opacity:0.50;
  opacity:0.50;
}

.sgcatz:hover
{
  display: block;
filter: alpha(opacity=100);
  -moz-opacity:1.0;
  opacity:1.0;
}
*/
.sgcat span
{
  font-size: 80%;
  color: #333;
}



.mov
{
  position: relative;
}

.single p
{
  line-height: 1.8em !important;
}

.customData
{
  display: block;
  border: 1px solid #00479d;
  padding: 0 !important;
  margin-top: 20px;
  margin-bottom: -1px !important;
}

.customData h2
{
  display: block;
  background-image: url('/img/h2_bg.gif');
  background-position: left top;
  color: #fff;
}

.customData p
{
  padding: 0 !important;
  margin: 0 !important;
  line-height: 110% !important;
}

.customData p a
{
  background-color: #fef4e0;
  display: block;
  border-top: 1px dotted #00479d;
  margin: 0 !important;
  padding: 10px 10px 10px 40px !important;
  font-size: small;
  background-image: url('/img/custom_bg.gif');
  background-repeat: repeat-y;
  background-position: left top;
}

.customData p a:hover
{
  background-image: url('/img/custom_bg_on.gif');
  background-repeat: repeat-y;
  background-position: left top;
}

/* breadcrumbs-social
---------------------------------------------------------------------- */
#breadcrumbs-social {
  margin: 0 auto;
  padding: 5px 0 0;
}

#breadcrumbs {
  margin: 0 auto;
  height: 55px;
}

.crumbs
{
  background-image: url('/img/bc_bg_base.png');
  background-repeat: no-repeat;
  background-position: left top;
  margin: 0 0 0 -9px;
  padding: 9px 0 0 0;
  height: 55px;
}

#breadcrumbs ul
{
  display: block;
  height: 30px;
  padding: 0;
  list-style: none;
  border: 1px solid #e9e9e9;
  background-color: #fff;
  overflow: hidden;
}

#breadcrumbs ul li
{
  float: left;
  line-height: 30px;
  padding-right: 20px;
  margin: 0;
  padding: 1px 20px 0 10px;
}

#breadcrumbs ul li.home
{
  padding: 0;
}

#breadcrumbs ul li.cat
{
  background-image: url('/img/bc_bg_cat.png');
  background-repeat: no-repeat;
  background-position: right top;
}


/* social
 ---------------------------------------------------------------------- */
#social {
  float: right;
  padding-right: 10px;
}


#social li {
  float: left;
  padding: 8px 6px 0 0;
  /padding: 5px 6px 0 0;
  list-style: none outside none;
  line-height: 38px;
}

#social li.search {
  padding-top: 0;
  padding-right: 0;
}



#social li.fb {
  padding-left: 12px;
  z-index:999;
  line-height: 23px;
}

#social li.tw {
  width: 100px !important;
  overflow: hidden;
  padding-left: 12px;
}

#social li.gp {
  width: 70px !important;
  overflow: hidden;
}

*+html:first-child #social li.fb {
  margin-top: 100px;
}

#social li.ht {
  /padding-top: 5px;
}

/* page navigation
 ---------------------------------------------------------------------- */
#pagenavi {
  margin: 60px 0;
}

#pagenavi .wp-pagenavi {
  font-size: 124%;
  text-align: center;
}

#pagenavi a, #pagenavi span {
  border: 1px solid #e9e9e9;
  padding: 5px 10px;
  margin: 5px;
}

#pagenavi a:hover {
  border-color: #de3b80;
}

#pagenavi span.current {
  border-color: #00479d;
}

#pagenavi span.current {
  font-weight: bold;
}

nav.view-all
{
  width: 11em;
  float: right;
  clear: both;
  padding: 0;
}

nav.view-all a
{
  padding: 0 5px;
  line-height: 40px;
  margin: 0;
  margin-top: 10px;
  float: right;
  border: 1px dashed #ccc;
  background-color: #fef4e0;
}



/* related posts
 ---------------------------------------------------------------------- */
#related-posts li {
  font-size: 124%;
  margin: 0 0 10px 0;
}


/* sidebar
 ---------------------------------------------------------------------- */
#sidebar {
  float: left;
  width: 245px;
}

#sidebar .about
{
  width: 245px;
  background-image: url('/img/sidebar/side_bg.png');
  background-repeat: no-repeat;
  background-position: left top;
  line-height: 100px;
  height: 105px;
  margin: 0 0 5px 0;
  padding: 0 0 0 60px;
  font-size: 18px;
  font-weight:bold;
}

#sidebar .about02
{
  width: 245px;
  background-image: url('/img/sidebar/side_bg_or.png');
  background-repeat: no-repeat;
  background-position: left top;
  height: 105px;
  margin: 0 0 5px 0;
  padding: 0 0 0 60px;
}

#sidebar .about02 h4
{
  padding-top: 30px;
  font-size: 22px;
}

#sidebar .about02 p
{
  font-size: 86%;
}


#sidebar .about03
{
  width: 245px;
  background-image: url('/img/sidebar/side_bg.png');
  background-repeat: no-repeat;
  background-position: left top;
  line-height: 130%;
  height: 105px;
  margin: 0 0 20px 0;
  padding: 0 0 0 60px;
  font-size: 18px;
}

#sidebar .about04
{
  width: 245px;
  background-image: url('/img/sidebar/side_bg.png');
  background-repeat: no-repeat;
  background-position: left top;
  line-height: 130%;
  height: 105px;
  margin: 0 0 5px 0;
  padding: 0 0 0 60px;
  font-size: 18px;
  font-weight:bold;
}

#sidebar .about03 p, #sidebar .about04 p
{
  padding-top: 30px;
  font-size: 18px;
  font-weight:bold;
}

#sidebar .about a, #sidebar .about02 a, #sidebar .about03 a, , #sidebar .about04 a
{
  display: block;
}


#sidebar .links li {
  border: 1px solid #00479d;
  float: left;
  text-align: center;
  width: 100px;
}

#sidebar .links li:nth-child(2n+1) {
  margin: 0 20px 20px 0;
}

#sidebar .links figure {
  background-color: #fff;
  padding: 9px;
}

#sidebar .links figcaption {
  font-size: 103%;
}

#sidebar .links li img {
  width: 82px;
  height: auto;
}

#sidebar .logo {
  margin: 0 0 20px 0;
  padding-bottom: 2px;
  background-image: url('/img/grid_bg.png');
  background-repeat: no-repeat;
  background-position: center bottom;
}

#sidebar .informationText {
  background-color: #fff;
  padding: 0 10px;
  margin: 0 0 20px 0;
}

#sidebar .informationText figcaption {
  font-size: 124%;
  font-weight: normal;
  padding: 0 0 0 0px;
  margin: 0 0 0px 0;
  font-weight:bold;
}

#sidebar .informationText figcaption h3
{
  font-size: 16px;
}

#sidebar .information {
  background-color: #fff;
  border: 1px solid #00479d;
  padding: 10px;
  margin: 0 0 20px 0;
}

#sidebar .information figcaption {
  border-bottom: 1px dotted #00479d;
  font-size: 124%;
  font-weight: normal;
  padding: 0 0 3px 0px;
  margin: 0 0 10px 0;
  font-weight:bold;
}

#sidebar .information figcaption h3
{
  font-size: 18px;
}

#sidebar .information figcaption a {
  float: right;
  font-weight: normal;
}

#sidebar .information ul {
  font-size: 124%;
  list-style: none;
}

#sidebar .information li {
  margin: 0 0 5px 0;
  font-size: 12px;
  background-image: url('/img/linkmark.png');
  background-repeat: no-repeat;
  background-position: left 4px;
  padding-left: 10px;
}

#sidebar .information li:last-child {
  margin: 0;
}

#sidebar .informationRank {
  background-color: #fff;
  border: 1px solid #00479d;
  padding: 10px;
  margin: 0 0 20px 0;
}

#sidebar .informationRank figcaption {
  border-bottom: 1px dotted #00479d;
  font-size: 124%;
  font-weight: normal;
  padding: 0 0 3px 0px;
  margin: 0 0 10px 0;
  font-weight:bold;
}

#sidebar .informationRank figcaption h3
{
  font-size: 18px;
}

#sidebar .informationRank li.pv {
  margin: 0 0 5px 0;
  font-size: 12px;
  padding: 1px 0 0 32px;
  min-height: 28px;
  line-height: 120%;
}

#sidebar .informationRank li.no1 {
  background-image: url('/img/rank/no1.png');
  background-repeat: no-repeat;
  background-position: left top;
}

#sidebar .informationRank li.no2 {
  background-image: url('/img/rank/no2.png');
  background-repeat: no-repeat;
  background-position: left top;
}

#sidebar .informationRank li.no3 {
  background-image: url('/img/rank/no3.png');
  background-repeat: no-repeat;
  background-position: left top;
}

#sidebar .informationRank li.no4
{
  background-image: url('/img/rank/no4.png');
  background-repeat: no-repeat;
  background-position: left 2px;
}

#sidebar .informationRank li.no5
{
  background-image: url('/img/rank/no5.png');
  background-repeat: no-repeat;
  background-position: left 2px;
}

#sidebar .informationRank li.no6
{
  background-image: url('/img/rank/no6.png');
  background-repeat: no-repeat;
  background-position: left 2px;
}

#sidebar .informationRank li.no7
{
  background-image: url('/img/rank/no7.png');
  background-repeat: no-repeat;
  background-position: left 2px;
}

#sidebar .informationRank li.no8
{
  background-image: url('/img/rank/no8.png');
  background-repeat: no-repeat;
  background-position: left 2px;
}

#sidebar .informationRank li.no9
{
  background-image: url('/img/rank/no9.png');
  background-repeat: no-repeat;
  background-position: left 2px;
}

#sidebar .informationRank li.no10
{
  background-image: url('/img/rank/no10.png');
  background-repeat: no-repeat;
  background-position: left 2px;
}


#sidebar .archive {
  font-size: 124%;
  width: 100%;
}

#sidebar .archive option {
  margin: 0 0 3px 0;
}

#sidebar .contactus {
  border: 1px solid #00479d;
  padding: 10px;
  margin: 0 0 20px 0;
}

#sidebar .contactus figcaption {
  border: 1px solid #00479d;
  font-size: 124%;
  font-weight: bold;
  padding: 0 0 0 10px;
  margin: 0 0 10px 0;
}

#sidebar .contactus li {
  margin: 0 0 5px 0;
}

#sidebar .contactus li:first-child {
  font-size: 124%;
  font-weight: bold;
}

#sidebar .contactus li:nth-child(2) {
  font-size: 108%;
}

#sidebar .contactus li:nth-child(3) {
  font-size: 93%;
}

#sidebar .text-2 {
  border: 1px solid #e9e9e9;
  padding: 10px;
  margin: 0 0 20px 0;
}

#sidebar .text-2 figcaption {
  border-bottom: 1px dotted #00479d;
  font-size: 124%;
  font-weight: bold;
  padding: 0 0 0 10px;
  margin: 0 0 10px 0;
}

#sidebar .text-2 ul {
  font-size: 100% !important;
  list-style: disc url("/img/linkmark.png") inside;
}

#sidebar .text-2 li {
  margin: 0 0 5px 0;
  list-style: none;
}

#sidebar .text-2 li:first-child {
  font-size: 124%;
  font-weight: bold;
}

#sidebar .text-2 li:nth-child(2) {
  font-size: 108%;
}

#sidebar .text-2 li:nth-child(3) {
  font-size: 93%;
}


/* img
 ---------------------------------------------------------------------- */

.alignleft
{
  float: left;
  margin: 0 10px 10px 0 !important;
}

.alignright
{
  float: right !important;
  margin: 0 0 10px 10px !important;
}

.aligncenter
{
  float: none !important;
  margin: 0 auto 10px !important;
}

img.alignleft, img.alignright, img.aligncenter, .wp-caption .alignleft, .wp-caption .alignright, .wp-caption .aligncenter
{
  border: 1px solid #ccc;
  padding: 5px !important;
  background-color: #fff;
}

.wp-caption
{
  border: 1px solid #ccc;
  padding: 5px 5px 0 !important;
  background-color: #fcfcfc;
}

.wp-caption img
{
  margin: 0 0 5px;
}



.wp-caption p
{
  font-size: small;
  line-height: 140% !important;
  color: #362e2b;
  margin: 0 5px 15px !important;
  padding: 0 !important;
}

img.none
{
  border: none !important;
}


/* postWanted
 ---------------------------------------------------------------------- */
.postWanted
{
  border: 1px solid #ff9e62;
  margin: 30px 0 0 0;
  padding: 0;
}

.postWanted h3
{
  margin: 0 0 20px !important;
  padding: 5px 10px;
  border: none !important;
  border-left: 1px solid #fa6000 !important;
  background-color: #fa6000;
  color: #fff !important;
  background-image: url('/img/h3_w_bg.gif') !important;
  background-repeat: repeat !important;
  background-position: left top;
}

.postWanted h4
{
  margin-bottom: 3px !important;
  padding-left: 13px !important;
  border: none !important;
}

.postWanted p
{
  font-size: small;
  line-height: 140% !important;
  margin-bottom: 5px !important;
  padding-right: 10px;
  margin: 0 5px;
}

.postWanted .pen
{
  background-image: url('/img/icon_pen.png');
  background-repeat: no-repeat;
  background-position: 2px top;
  padding-left: 30px;
  margin: 0 5px;
}

.postWanted div.wantedTheme h4
{
  background-image: none !important;
  color: #fa6000 !important;
  margin: 0 5px;
}

.postWanted a img
{
  float: none !important;
  margin: 20px 4px 4px !important;
}



/* clearfix
 ---------------------------------------------------------------------- */
.clearfix:after {
  clear: both;
  content: "";
  display: block;
}

.cleared
{
  float: none;
  clear: both;
  margin: 0;
  padding: 0;
  border: none;
  font-size: 1px;
}

.gridCleared
{
  float: none;
  clear: both;
  margin: 0;
  padding: 0;
  border: none;
}




/* sitemap
 ---------------------------------------------------------------------- */

div.floatNone
{
  height: 500px;
  font-size: 14px !important;
}

div.floatNone address
{
  display: none;
}

div.floatNone ul, div.floatNone ul li ul, div.floatNone ul li ul li
{
  position: relative !important;
  display: block;
  list-style: none !important;
  clear: both !important;
}


div.floatNone ul#sitemap_list li
{
  position: relative !important;
  display: block;
  list-style: none !important;
  clear: both !important;
  float: none !important;
}

div.floatNone ul#sitemap_list li.page_item ul.children li.page_item
{
  position: relative !important;
  display: block;
  list-style: none !important;
  clear: both !important;
  float: none !important;
  margin-bottom: 20px;
}



.input-append
{
  background-image: url('/img/mlf-bg.jpg');
  background-repeat: no-repeat;
  background-position: left top;
  margin: 10px 0;
}

input.mlf-form
{
  background-color: #fff;
  border: 1px solid #e9e9e9;
  padding: 4px 5px;
  height: 17px;
  width: 204px;
  color: #999;
  margin: 3px 0 3px 4px;
  font-size: small;
}

button.mlf-btn
{
  background-color: #00479d;
  width: 58px;
  text-align: center;
  color: #fff;
  margin-left: 160px;
  border: 1px solid #00479d;
  margin-bottom: 4px;
}

button.mlf-btn:hover
{
  background-color: #de3b80;
  border: 1px solid #eb99bc;
  cursor: pointer;
}



ol.recPost
{
  list-style: none !important;
  margin-left: -10px !important;
}

ol.recPost li
{
  list-style: none !important;
  background-image: url('/img/linkmark.png');
  background-repeat: no-repeat;
  background-position: left 5px;
  padding-left: 10px;
}